How to install flare-engine on Debian 9 (Stretch)